## node-babylon 6.18.0

=== debian/changelog ===
node-babylon (6.18.0-2build3) bionic; urgency=medium

  * No change rebuild with the bootstrapped stack, back in sync with Debian

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 19 Feb 2018 19:10:25 +0100

node-babylon (6.18.0-2) unstable; urgency=medium

  * Add copyright of src/plugins/jsx/fromCodePoint.js
  * Change babel command to babeljs
  * Transpile modules in .babelrc
  * Don't use external-helpers plugin in .babelrc
  * Move to main (does not need npm to build anymore)

 -- Pirate Praveen <praveen@debian.org>  Tue, 26 Sep 2017 16:56:24 +0530

node-babylon (6.18.0-1) unstable; urgency=medium

  * New upstream release
  * Remove dependency on nodejs-legacy (Closes: #873800)
  * Use system modules when available

 -- Pirate Praveen <praveen@debian.org>  Tue, 19 Sep 2017 16:39:21 +0530

node-babylon (6.14.1-1) unstable; urgency=low

  * Initial release (Closes: #845174)

 -- Pirate Praveen <praveen@debian.org>  Mon, 21 Nov 2016 11:08:17 +0530
