=== debian/control ===
Source: node-babylon
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs (>= 6.11~)
 , node-babel-cli
 , node-babel-plugin-transform-flow-strip-types
 , node-babel-preset-es2015
 , node-babel-preset-stage-0
 , node-chalk
 , node-rimraf
Standards-Version: 4.1.0
Homepage: https://babeljs.io/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-babylon.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-babylon.git

Package: node-babylon
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: JavaScript parser used in Babel
 Babel is a JavaScript compiler to use next generation JavaScript, today.
 .
 ES2015 and beyond: Babel has support for the latest version of JavaScript
 through syntax transformers. These plugins allow you to use new syntax, right
 now without waiting for browser support.
 .
 Node.js is an event-based server-side JavaScript engine.
