## node-babylon 6.18.0+~6.16.6

=== debian/changelog ===
node-babylon (6.18.0+~6.16.6-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-babylon: Add :any qualifier for nodejs dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 11:14:08 +0000

node-babylon (6.18.0+~6.16.6-1) unstable; urgency=medium

  * Team upload
  * Add ctype=nodejs to component(s)
  * Fix GitHub tags regex
  * Add missing build dependency on dh addon.
  * Update standards version to 4.6.0, no changes needed.
  * New upstream version 6.18.0+~6.16.6

 -- Yadd <yadd@debian.org>  Wed, 29 Dec 2021 19:01:45 +0100
