=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
  , node-semver <!nocheck>
  , node-tape <!nocheck>
  , dh-sequence-nodejs
-Standards-Version: 4.5.0
+ , debhelper
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-babylon
 Vcs-Git: https://salsa.debian.org/js-team/node-babylon.git
 Homepage: https://babeljs.io/
@@ -20,7 +21,7 @@
 Package: node-babylon
 Architecture: all
 Depends: ${misc:Depends}
- , nodejs
+ , nodejs:any
 Multi-Arch: foreign
 Provides: ${nodejs:Provides}
 Description: JavaScript parser used in Babel
