=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	babeljs-7 src -d lib

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/node-babylon/usr/share/nodejs/babylon/bin/babylon.js
